MPE_Draw_string(4)

NAME
MPE_Draw_string - Draw a text string

SYNOPSIS
#include "mpe.h"
int MPE_Draw_string( graph, x, y, color, string )
MPE_XGraph graph;
int x, y;
MPE_Color color;
char *string;

INPUT PARAMETERS
graph
    - MPE graphics handle
x   - x-coordinate of the origin of the string
y   - y-coordinate of the origin of the string
color
    - color of the text
string
    - text string to be drawn

LOCATION
mpe_graphics.c